Subject: RE: cygserver 1.20: How to start this daemon before PostgreSQL's postmaster in a script?
From: "Dave Korn" <[email-masked]>
To: "'Alexey Lyubimov'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 24 Mar 2006 17:57:20 -0000

On 24 March 2006 17:18, Alexey Lyubimov wrote:

> Thanks Dave,
> but I forgot to say that I was running Cygwin under Win98SE. It was my
> fault ;)
> So, I can not use cygrunsrv.
> 
> ---
> Alexey Lyubimov

  This is a perfect example of why http://cygwin.com/acronyms#PPIOSPE is a
good idea.  I can't give you any advice about win98 because I haven't touched
it in years.  If you had posted that reply to the list, someone else might
have come up with another solution or might know how to achieve the equivalent
effect under 98.  I've added the list back into the Cc line and set the
reply-to header accordingly.  Good luck!

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/